@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

@import url(https://fonts.googleapis.com/css?family=Roboto:100,300,300italic,400,400italic,500,500italic,700,700italic&subset=latin,latin-ext);

/* LIGHTBOX */
#lightbox{cursor:pointer;position:fixed;width:100%;height:100%;top:0;left:0;background:#000;background:url(lightbox/data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAIElEQVQ4T2NkYGDYDMRkA8ZRAxhGw4BhNAyA+WAYpAMAIFgLQfO9BoEAAAAASUVORK5CYII=);background:rgba(0,0,0,.7);-webkit-filter:none!important}#lightbox img{display:block;position:absolute;border:5px solid #fff;box-shadow:0 0 20px #000;border-radius:1px}body.blurred>*{-webkit-filter:blur(2px);-webkit-transform:translate3d(0,0,0)}.lightbox-loading{background:url(lightbox/loading.gif) center center no-repeat;width:31px;height:31px;margin:-16px 0 0 -16px;position:absolute;top:48%;left:50%}.lightbox-caption{display:none;position:absolute;left:0;bottom:0;width:100%;text-align:center;z-index:1000;background:#000;background:rgba(0,0,0,.7)}.lightbox-caption p{margin:0 auto;max-width:70%;display:inline-block;*display:inline;*zoom:1;padding:10px;color:#fff;font-size:12px;line-height:18px}.lightbox-button{position:absolute;z-index:9999;background:no-repeat center center;width:32px;height:32px;opacity:.4;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;transition:all .3s}.lightbox-button:hover,.lightbox-button:focus{opacity:1;-webkit-transform:scale(1.4);-moz-transform:scale(1.4);-ms-transform:scale(1.4);transform:scale(1.4)}.lightbox-close{right:10px;top:10px;background-image:url(lightbox/close.png)}.lightbox-next{right:10px;top:48%;background-image:url(lightbox/next.png)}.lightbox-previous{left:10px;top:48%;background-image:url(lightbox/previous.png)}
#lightbox {	z-index: 100; }
#lightbox .lightbox-close {right: 15px;top: 15px;}
#lightbox img {border:0; background:#fff;}

body {background: #FFF; font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;   font-size: 15px; }
a {color:#1F578B; }
a:hover, a:focus {color:#2A75BA; }
a:active {outline:none;}

.monospace { font-family:Menlo, Monaco, Consolas, "Courier New", monospace;}
.btn, input, textarea, select, .form-control, .dropdown-menu, .well {border-radius:0 !important;}

.relative {position:relative;}
label {font-weight: normal;}	
label.error {background: #BD3C3C;color: #fff;margin: 0;display: inline-block;padding: 2px;line-height: 1;font-size: 11px;min-height: 0;}	

.btn {font-size: 15px; padding: 5px 12px 7px;}
.btn-primary {	color: #fff; background-color: #3FA600; border:0; text-shadow:1px 1px 1px rgba(0,0,0,0.4);}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover {	color: #fff;	background-color: #4FC600;	}

.btn-default { background:transparent; border:1px solid #222; box-shadow:none;}
.btn-default:hover,
.btn-default:focus,
.btn-default:active { background-color:rgba(255,255,255,.5); }

.btn-large {padding:15px 50px; font-size:20px; border-radius:10px; margin-top:15px;}
.btn-medium {padding:7px 30px; font-size:16px; border-radius:5px; margin-top:15px;}

header {
	width:100%; 
	margin:0; 
	z-index:1; 
	position:fixed; 
	top:0; 
	left:0;
	background: #FFF; 
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:    0px 3px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow:         0px 3px 5px 0px rgba(0, 0, 0, 0.1);
	
}
header * {-webkit-transition: all 0.4s ease;	transition: all 0.4s ease;}
header .logo {width:120px; position:absolute; top:20px; left:0;}
header .logo:hover,
header .logo:focus {opacity:.8}

header .lang {position:absolute; top:10px;  right:0px; list-style:none; padding:0;}
header .lang li {display:inline-block; vertical-align: middle; }
header .lang a {width:18px; height:12px; display:block;}
header .lang a.lang-en {background:url(images/en.png) left top/100% auto no-repeat; margin-right:10px;}
header .lang a.lang-de {background:url(images/de.png) left top/100% auto no-repeat; }

header .contact {position:absolute; top:47px; right:0px; list-style:none; z-index:1; padding:0;}
header .contact li {display:inline-block; vertical-align: middle;}
header .contact li a.email,
header .contact li a.phone {color:#1F578B; padding:0 20px; font-size:18px; line-height:1; white-space:nowrap;}
header .contact li a.phone {border-left:1px solid #ddd;}
header .contact li a span.glyphicon {top:3px; }
header .contact li a span.number {margin-left:7px; }

header,
.after_sticky { min-height:160px; -webkit-transition: all 0.4s ease;	transition: all 0.4s ease; }

.admin-bar .after_sticky,
.admin-bar header {margin-top:32px;}

.navbar-default  { border:0;  color:#222;  min-height:0; margin:0; position:absolute; top:100px; right:0px; background:#F3F3F3; }
.navbar-default  .navbar-nav {float:right; margin:0; }
.navbar-default  .navbar-nav>li>a {color:#1F578B; padding:10px 20px 12px; font-size:16px; line-height:1; white-space:nowrap;}
.navbar-default  .navbar-nav>li:first-child>a {}
.navbar-default  .navbar-nav>li.current-menu-item>a  {color:#fff; background-color:#A1B0BF;}
.navbar-default  .navbar-nav>li>a:hover, 
.navbar-default  .navbar-nav>li>a:focus  {color:#fff; background-color:#C8D1DA;}
.navbar-default  .navbar-nav .open .dropdown-default  { background:#fff;}
.navbar-default  .navbar-toggle {margin: 14px 0 0 0; padding: 8px 10px; background:#013042; border:0; border-radius: 0;}
.navbar-default  .navbar-toggle .icon-bar {background-color: #fff; width: 27px; height: 3px; border-radius: 2px;}
.navbar-default  .navbar-toggle:focus, .navbar-default  .navbar-toggle:hover {background:#024C68}
.navbar-default  .navbar-brand  { display:none; }

.navbar-collapse.collapsing  { display:none;}
.navbar-collapse {padding:0; max-height: none; }
.navbar-collapse.collapse.in  { border: 1px solid #CCC; position: absolute;right: 0;background: #fff;min-width: 250px;z-index: 1;text-align: center;box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.1);}
.navbar-collapse.collapse.in ul { width:100%; margin:10px 0; padding:0;}
.navbar-collapse.collapse.in ul li  {float:none; width:100%; padding:0 10px;}
.navbar-collapse.collapse.in ul li a { display: block; padding:10px;}
.navbar-collapse.collapse.in #menu-naglowek li ul {display:block; position:static; border:0;}
.navbar-collapse.collapse.in .lang {display:block; position:static;}
.navbar-collapse.collapse.in .lang li {display:inline-block; width:auto; }

.dropdown-menu {border-radius:0 !important;}
.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:hover, 
.dropdown-menu>.active>a:focus {background-color: #fff; color:#000; }


header.fixed,
.after_sticky.fixed {min-height: 60px; }

header.fixed .logo {width: 50px; top:5px;}
header.fixed .lang {display:none;}
header.fixed .contact li a.email {display:none;}
header.fixed .contact li a.phone {border:0}
header.fixed .contact li a.phone .number {display:none;}
header.fixed .contact  {top:12px; }
header.fixed .navbar-default  {top:12px; right:200px; background-color: transparent;}
header.fixed .navbar-default  .navbar-nav>li>a {padding:10px 10px 12px;}


.slajd {position:relative; background:#BFD1E5;}

.slajd1 {height:390px; background: #95B7D7 url(images/slajd1.jpg) right top/cover no-repeat; }
.slajd2 {height:390px; background: #124D85 url(images/slajd2.png) left top/cover no-repeat; }
.slogan {padding:7% 15%; color:#fff;}
.slogan h1 {font-weight:300; font-size:44px; text-transform: uppercase; margin:0 0 35px;}
.slogan p {font-size:20px; margin:0 0 35px;font-weight:300; }
.slogan .btn {background:#fff; font-size:20px; color:#00407C;}
.slogan .btn:hover {opacity:.8;}


.section {padding:40px 0 0;}
.section img:hover {opacity: .9; filter: alpha(opacity=90); }
.section p {font-size:16px; line-height: 150%; }
.section h1 {font-weight:400; margin:0 0 10px; font-size:16px;   line-height: 140%;}
.section h2 {font-weight:600; margin:0 0 10px; font-size:15px;   line-height: 140%;}
.section h3 {font-weight:300; margin:0 0 20px; font-size:28px;   line-height: 140%;}
.news_row {background:#F5F5F5; margin:0 0 20px; }
.news_row_content {  padding:5px 10px; margin-left: -30px; }
.news_row_data {  font-size:11px; color:#888; }
.news_row_title { margin:5px 0; font-size:11px; color:#888; }
.news_row_excerpt { font-size:13px; font-weight:300; line-height: 140%; color:#666;  text-align: justify;}

.front_box {background: #5CA3D3; border:1px solid #fff; margin:-1px; }
.front_box:hover {background: #00407C; }
.front_box a {display:block; color:#fff; padding:15px 5px; height:165px; overflow:hidden; text-decoration:none;}
.front_box h2 {font-weight:400; font-size:18px; text-transform:uppercase;}
.front_box_excerpt { display:block; font-size:13px; font-weight:300; line-height: 140%; margin:0 0 15px; }
.front_box_more { display:inline-block; background: #DDECF7; color:#00407C; padding:4px 10px 5px; font-size:13px; text-transform:uppercase; line-height: 1; }

.section_even {background:#F9F9F9; padding:40px 0; margin-top:40px;}



.blog_boxes {margin:20px 0;}
.blog_box {margin-bottom:20px; text-align:center;  background:#ECF1F7;/*overflow:hidden;*/}
.blog_box img {margin:0; }
.blog_box img:hover {opacity: .9; filter: alpha(opacity=90); }
.blog_box div {  }
.blog_box div.blog_box_content {padding:15px 15px 40px; }
.blog_box div.blog_box_title { line-height: 140%; }
.blog_box div.blog_box_title h2 { font-size:20px; font-weight:400; line-height: 140%;}
.blog_box div.blog_box_title h2 a {}
.blog_box div.blog_box_excerpt { font-size:14px; font-weight:300; line-height: 140%; color:#666; margin:0 0 15px; text-align: justify;}
.blog_box div.blog_box_data { margin:0 0 15px; font-size:11px; color:#888; }

#carousel {margin:0 0 30px;}
#carousel .carousel-control.left,
#carousel .carousel-control.right { background:none; color:#888; width:7%;}
.patron {padding:20px;}



.footer {margin:0; background:#00407C; padding:25px 0 60px; color:#fff;}
.footer a {color:inherit;}
.footer a.btn:hover {text-decoration:none;}
.footer .footer_bottom {color:#99B1CB; font-size:12px;}
.footer .footer_bottom a {color:inherit; text-decoration:underline; }
.footer .footer_left  {margin-bottom:30px;}
.footer .footer_left ul {list-style:none; padding:0;}
.footer .footer_left ul li {display:inline-block; margin:0 15px 10px 0;vertical-align:middle;}
.footer .footer_left ul li a {display:block; }
.footer .footer_left ul li.fb a {width:34px;height:34px; background:url('images/facebook.png') center center/100% auto no-repeat;}
.footer .footer_right a {text-decoration:underline;}

.container_navi {padding:20px 0; background:#00407C;}
.container_navi2 {padding:15px 0; background:#F5F5F5; border-bottom:1px solid #ddd;}
.container_navi h1,
.container_navi h2 {color:#fff; margin:0; font-weight:300; font-size: 32px;}

.page_children {background:#F5F5F5; padding-top:30px; border-bottom:1px solid #ddd;}
.page_children ul {padding:0; margin:0;}
.page_children ul li {font-size:22px; border:1px solid transparent; font-weight:300; list-style:none; display:block; float:left; line-height:1; padding:10px 30px; margin-bottom:-1px; }
.page_children ul li.active {background:#fff; border:1px solid #ddd; border-bottom:1px solid #fff;}
.page_children ul li a {display:block; }
.page_children ul li h1 {font-size:inherit; font-weight:700; margin:0}

.navi {margin:0 0 ; font-size:13px; color:#90BCCF;}
.navi a {color:#666;}
.navi a:hover {color:#444;}

.navi em {font-style:normal; padding:0 8px; color:#888; font-size:14px}
.navi div {display:inline; }
.navi a.referrer {font-size:11px; margin:0 15px 0 0;}

.page_container {padding-bottom:30px;}
.page_container > .container {background:#FFF; min-height:500px;}
.page_container > .container_intro {min-height:0; padding-top:30px;padding-bottom:30px; font-size:16px;	}
.page_container > .container_transparent {background:transparent; box-shadow:none;}

.calendar {margin:-20px 0 25px; font-size:13px; color:#666;}

.alert {border-radius:0; border:0; font-weight:600; padding:30px 10px; margin:0;}




.newpagination { border-top:1px solid #ccc; margin:30px 0 0; padding:30px 0; text-align:center;}
.newpagination ul { display:block; margin:0; padding:0; list-style:none; position:relative;}
.newpagination li { display:inline-block; }
.newpagination li span.current {  }
.newpagination li > span,
.newpagination li a { padding:10px 8px; }
.newpagination li a { text-decoration:underline;}
.newpagination .page-numbers { font-size:16px;  }
.newpagination li a.prev { position:absolute; left:0; top:1px; padding:0; font-size:16px;}
.newpagination li a.next { position:absolute; right:0; top:1px;padding:0; font-size:16px;}


.gallery_main {  margin:0 0 6px; }
.gallery_main img {max-width:100%; max-height:600px; width: auto !important; height: auto !important; }
.gallery_main a { width:100%; overflow:hidden;display:block; }

.gallery_attachment_url { margin-top:10px;}

.attachment-back {margin:15px 0;}
.attachment-back .btn {white-space: normal !important;}
.attachment-left a {padding:10px; border:1px solid #DDDDDD; display:block; text-align:center; margin-bottom:20px;}
.attachment-left a:hover {opacity:0.7;}
.attachment-left img {max-width:100%; height:auto;  display:inline-block;}
.attachment-right  {text-align:center;  }
.attachment-right img {max-width:100%; height:auto;  }


.post_content { padding:30px 0; margin:0 0 50px;}
.archive_content { margin-bottom: 50px;}


h3.header_related {font-family:novecento_sans_widedemibold; text-transform:uppercase; color:#ccc; font-size:24px; margin-bottom:20px;} 

.yarpp-related {margin:0 !important; }
.yarpp-related a {display:block; margin-bottom:20px; color:#333; font-size:16px;}
.yarpp-related a img {margin-bottom:10px; }



.datepicker { background-image: url('admin/img/datepicker.gif'); background-repeat: no-repeat; background-position: right center;}

.popover {border-radius:0; font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif; }

.alert-black {background:#222; color:#fff; padding:5px; margin:0 0 5px;}

.tagi { margin:0 0 50px; border-top: 1px solid #ddd; padding:20px 0 0;}
.tagi a {color:#333; margin:0 10px 10px 10px; background:#eee; display:inline-block; padding:10px 20px;}




.wp-caption { max-width:100% !important; }

.usun_email {cursor:pointer;}



.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}





/* CONTENT */
.content {padding:30px 0; font-size:16px; line-height:1.6; font-weight: 300; }
.content h2,
.content h3 {margin:40px 0 20px; }

.content h2:first-child,
.content h3:first-child {margin:0 0 20px; }

.content img {
	max-width: 100%;
	display: inline-block;
	height: auto;
}

.content img.size-full,
.content img.size-large {width:100%; }

.content .attachment img {
	max-width: 100%;
}
.content .alignleft,
.content img.alignleft {
	
	float: left;
	margin-right: 40px;
	margin-top: 10px;
}
.content .alignright,
.content img.alignright {
	float: right;
	margin-left: 40px;
	margin-top: 10px;
}
.content .aligncenter,
.content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.content img.alignleft, 
.content img.alignright, 
.content img.aligncenter {
	margin-bottom: 20px;
}
.content img.aligncenter {
	margin-top: 20px;
}
.content .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	text-align: center;
	margin-bottom: 20px;
	padding: 4px;
}
.content .wp-caption img {
	margin: 5px 5px 0;
}
.content .wp-caption p.wp-caption-text {
	margin: 5px;
	color: #888;
	font-size: 12px;
}
.content .wp-smiley {
	margin:0;
}

/* [gallery] shortcode styles. */
.gallery {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 40px auto !important;
	}
.gallery .gallery-row {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0 0 0px;;
	}
.gallery .gallery-item {
	overflow: hidden;
	float: left;
	margin: 0 0 30px;
	text-align: left !important;
	list-style: none;
	padding: 0 10px 0 0;
	}
.gallery .gallery-item .gallery-icon img {

	max-width: 100%;
	height: auto;
	margin: 10px auto;
	border:0 !important;
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
	display: block;
	padding:0;
	}
.gallery-caption {
	margin-left: 0;
	}

/* Image sizes depending on the number of columns */
.gallery .col-0 { width: 100%; }
.gallery .col-1 { width: 100%; }
.gallery .col-2 { width: 50%; }
.gallery .col-3 { width: 33.33%; }
.gallery .col-4 { width: 25%; }
.gallery .col-5 { width: 20%; }
.gallery .col-6 { width: 16.66%; }
.gallery .col-7 { width: 14.28%; }
.gallery .col-8 { width: 12.5%; }
.gallery .col-9 { width: 11.11%; }
.gallery .col-10 { width: 10%; }
.gallery .col-11 { width: 9.09%; }
.gallery .col-12 { width: 8.33%; }
.gallery .col-13 { width: 7.69%; }
.gallery .col-14 { width: 7.14%; }
.gallery .col-15 { width: 6.66%; }
.gallery .col-16 { width: 6.25%; }
.gallery .col-17 { width: 5.88%; }
.gallery .col-18 { width: 5.55%; }
.gallery .col-19 { width: 5.26%; }
.gallery .col-20 { width: 5%; }
.gallery .col-21 { width: 4.76%; }
.gallery .col-22 { width: 4.54%; }
.gallery .col-23 { width: 4.34%; }
.gallery .col-24 { width: 4.16%; }
.gallery .col-25 { width: 4%; }
.gallery .col-26 { width: 3.84%; }
.gallery .col-27 { width: 3.7%; }
.gallery .col-28 { width: 3.57%; }
.gallery .col-29 { width: 3.44%; }
.gallery .col-30 { width: 3.33%; }

.content .gallery-row.gallery-col-2 {	margin: 0 auto 0px;	width: 89%;}
.content .gallery-row.gallery-col-2 .gallery-item { padding:0;}
.content .gallery-row.gallery-col-2 .gallery-item .gallery-icon { text-align: center; }
.content .gallery-row.gallery-col-2 .gallery-item .gallery-icon img { margin: 15px auto; }



br.clear {clear:both; line-height:1px}
.clear {clear:both}
.alignleft {float:left;}
.alignright {float:right;}


a.back-to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	text-decoration: none;
	color: #888;
	opacity:0.3;
	font-size: 32px;
	display: none;
}

a.back-to-top:hover {color:#013042; opacity:1}


#wp-admin-bar-new-post,
#wp-admin-bar-wp-logo,
#wp-admin-bar-delete-cache,
#wp-admin-bar-updates { display:none !important; }



.dropdown-backdrop {  position: static;} /*android fix*/


img.noimage {border:1px solid #ddd;}

blockquote {   margin: 20px 0;   font-size: inherit; }


.nextprev {margin-top:50px; padding-top:50px; border-top:1px solid #ddd;}

.page-kontakt .mapa {background:#ccc;}
.page-kontakt .section_even {margin-top:0; display:none;}

.bank {background:#DAFFC1; margin:50px 0 0;}
.bank_account {color:#fff; padding:20px; background:#3FA600;}
.bank_account p {margin:0 0 5px !important;font-size:14px;}
.bank_account h2 {font-size:34px; margin:0; padding:0; line-height:1;} 
.bank_info { padding:20px; font-size:14px;}
.bank_info  p {margin:0 0 5px !important; }

.contact_form {background:#f5f5f5; border:1px solid #ddd; padding:20px; font-size:14px;}
.contact_form .zgoda {font-size:12px; line-height:1.4; text-align:left; margin:0 0 15px;}

/* ###########  RESPONSIVE  ########### */


@media (min-width: 1200px) {
	
	
	
	.content_large {padding:50px 0; font-size:18px; line-height:1.8; text-align:justify;}
	.content_large p {margin: 0 0 20px;}
	.content_large ul,
	.content_large ol	{margin-bottom: 20px;}
	

}

@media (max-width: 1199px) {
	
	.slogan {padding:7% }
	
	
	#wpadminbar {display:none;}
	.admin-bar,
	.admin-bar header,
	.admin-bar .after_sticky {margin-top:0;}
	.logo {max-width:130px;}

	header.fixed .navbar-default  {top:0; right:0; background:none;}
	header.fixed .contact {right:65px; top:14px;}
	header.fixed .contact li a.phone  {padding: 0 15px;}

	.page_children ul li {font-size:18px; }
}

@media (max-width: 991px) {
		
	.slajd1 {height:200px; background-position: center center; }
	.slajd2 {height:auto; }
	.slogan {padding:7% }
	
	.page_children ul li { padding:10px; }
	
}

@media (max-width: 767px) {		

	.slogan h1 {font-size:32px; }
	.news_row_content {  margin-left: 0; }
	.footer .footer_right {margin-bottom:30px;}
	
	.page_children  {padding:15px 0;}
	.page_children ul li {min-width:50%; white-space:nowrap; height:40px;}
	.page_children ul li.active {border:1px solid #ddd;}
	
	.newpagination li a.prev, 
	.newpagination li a.next{ position:static; }
	
	
	
	/* Force table to not be like tables anymore */
	.no-more-tables table,
	.no-more-tables thead,
	.no-more-tables tbody,
	.no-more-tables th,
	.no-more-tables td,
	.no-more-tables tr {
	display: block;
	}
	 
	/* Hide table headers (but not display: none;, for accessibility) */
	.no-more-tables thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
	}
	 
	.no-more-tables tr { border: 1px solid #ccc; }
	  
	.no-more-tables td {
	/* Behave like a "row" */
	border: none;
	border-bottom: 1px solid #ccc;
	position: relative;
	white-space: normal;
	padding: 30px 0 0 !important;
	text-align: center;
	}
	 
	.no-more-tables td:before {
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	 position: absolute;
	  top: 6px;
	  left: 0px;
	  width: 100%;
	  white-space: nowrap;
	  text-align: center;
	  font-weight: bold;
	}
	 
	/*
	Label the data
	*/
	.no-more-tables td:before { content: attr(data-title); }
		
	.content img {	display: block !important; float:none !important; margin:5px 0 !important; }
	
	

}

@media (max-width: 400px) {	

	.hidden-vxs {display:none;}
	.btn {white-space:normal;}
	.btn-large {padding:10px 15px;} 
	
	.col-xs-1,
	.col-xs-2,
	.col-xs-3,
	.col-xs-4,
	.col-xs-5,
	.col-xs-6,
	.col-xs-7,
	.col-xs-8,
	.col-xs-9,
	.col-xs-10,
	.col-xs-11 {width:100%;}

	.container_navi h2 {font-size:16px;}
	
	
	.gallery-col-2 .gallery-item,
	.gallery-col-3 .gallery-item,
	.gallery-col-4 .gallery-item,
	.gallery-col-5 .gallery-item,
	.gallery-col-6 .gallery-item {width:100% !important;}
}

@media (min-width: 768px) and (max-width: 1199px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
	
}